.banner.row {
	background: linear-gradient(  rgba(20,20,20, .5),  rgba(20,20,20, .5)), url(/static/roxio/images/store/bnr-product-catalog-creator.jpg);
	background-size: cover;
	margin: 15px 0px;
	min-height: 180px;
}
a.banner {
	color: #fff;
	display: block;
}

.btn-trial { background: #5fa706; border-radius: 0; border: 1px solid #5fa706; text-transform: uppercase; color: #fff; }
.btn-trial:hover { background: #6cb90e; border: 1px solid #6cb90e; color: #fff; }
.btn-primary { background: #009CFF; border-radius: 0; border: 1px solid #009CFF; text-transform: uppercase; }
.btn-primary:hover { background: #28acff; border: 1px solid #28acff; }
.btn-default { background: #dfdfdf; border-radius: 0; border: 1px solid #dfdfdf; text-transform: uppercase; }
.btn-default:hover { background: #e9e9e9; border: 1px solid #e9e9e9; }

.hdr-primary {
	background: #7FA82C;
	color: #fff;
	font-size: 130%;
	padding: 10px;
}

a .hdr-primary {
	color: #fff;
	margin-bottom: 20px;
}

.hdr-secondary {
	background: #CFD0D0;
	color: #333;
	font-size: 130%;
	padding: 10px;
}

a .hdr-secondary {
	color: #333;
	margin-bottom: 20px;
}

.product.item {
	padding-bottom: 5px;
}

.margin-t-0 {margin-top: 0;}

@media (min-width: 768px) {
.banner.row {
	background: linear-gradient(  rgba(20,20,20, 0),  rgba(20,20,20, 0)), url(/static/roxio/images/store/bnr-product-catalog-creator.jpg);
	background-size: cover;
	margin: 15px 0px;
}
	.banner.row h2 {
		
	}
	.banner.row p.sub-headline {
		font-size: 140%;
	}
}

@media (min-width: 992px) {
	.banner.row {
			padding-top: 10px;
		min-height: 220px;
	}
	.banner.row h2 {
		font-size: 250%;
		
	}
	.banner.row p.sub-headline {
		font-size: 160%;
	}	
}

@media (min-width: 1200px) {
	.banner.row {
			padding-top: 20px;
		min-height: 250px;
	}	
	.banner.row h2 {
		font-size: 280%;
	}
}
